:root {
  --light-grey: #f3f3f3;
  --dark-grey: #404040;
  --white: white;
  --green-blue: #425f7a;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--light-grey);
  color: var(--dark-grey);
  font-family: Cormorant, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 150%;
}

h1 {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Loren Blake Script, sans-serif;
  font-size: 90px;
  font-weight: 400;
  line-height: 100%;
}

h2 {
  margin-top: 0;
  margin-bottom: 5px;
  padding-top: 15px;
  font-family: Loren Blake Script, sans-serif;
  font-size: 60px;
  font-weight: 400;
  line-height: 100%;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 40px;
}

label {
  margin-bottom: 0;
  font-weight: 700;
  display: block;
}

.section-content {
  z-index: 1;
  background-color: var(--light-grey);
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

.section-content.bottom-bg {
  background-image: linear-gradient(#0003, #0003), url('../images/bottom-booking-bg.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.section-content.collection-bottom-bg {
  background-image: linear-gradient(#0003, #0003), url('../images/Monique_Lhuillier_Bliss-bottom-bg.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.section-content.appointment-bottom {
  color: var(--white);
  text-align: center;
  padding-top: 240px;
  padding-bottom: 60px;
  position: relative;
}

.container-860 {
  max-width: 860px;
  padding-left: 5%;
  padding-right: 5%;
}

.align-center {
  text-align: center;
}

.title {
  font-size: 24px;
  line-height: 120%;
}

.title-b {
  margin-bottom: 30px;
}

.home-about {
  justify-content: flex-start;
  align-items: center;
  margin-top: 60px;
}

.home-about-col {
  width: 50%;
}

.container-680 {
  max-width: 680px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10%;
  padding-right: 10%;
}

.home-about-img {
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.home-about-expand-btn {
  color: var(--dark-grey);
  padding: 15px 30px;
  font-size: 24px;
  font-weight: 600;
  line-height: 120%;
  text-decoration: none;
  display: block;
  position: relative;
}

.arrow-expand {
  position: absolute;
  inset: 50% 0% auto auto;
  transform: translate(0, -50%);
}

.arrow-expand.active {
  transform: translate(0, -50%)rotate(90deg);
}

.expand-list {
  border-bottom: 1px solid var(--dark-grey);
}

.expand-content {
  overflow: hidden;
}

.home-about-expand-txt {
  margin-bottom: 15px;
}

.sub-section {
  margin-top: 120px;
}

.container-1440 {
  z-index: 1;
  max-width: 1440px;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.ig-row {
  flex-flow: wrap;
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
}

.ig-col {
  width: 25%;
  padding-left: 10px;
  padding-right: 10px;
}

.ig-img {
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.ig-content-b {
  overflow: hidden;
}

.home-about-row {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.content-row {
  flex-flow: wrap;
  align-items: center;
  display: flex;
}

.content-row.reverse {
  flex-flow: row-reverse wrap;
}

.content-col {
  width: 50%;
}

.subtitle {
  font-size: 20px;
  font-weight: 600;
  line-height: 120%;
}

.our-brand-exceptional-quality {
  background-image: url('../images/our-brand-img05.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  align-items: flex-end;
  min-height: 640px;
  padding-top: 120px;
  padding-bottom: 120px;
  display: flex;
  position: relative;
}

.container-full {
  z-index: 1;
  max-width: 100%;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.txt-color-white {
  color: var(--white);
}

.our-brand-exceptional-quality-bg {
  background-image: linear-gradient(90deg, #0000001a, #0000 50%);
  position: absolute;
  inset: 0%;
}

.our-brand-exceptional-quality-content-b {
  width: 45%;
}

.faq-row {
  flex-flow: wrap;
  display: flex;
}

.container-faq {
  z-index: 1;
  max-width: 100%;
  padding-right: 10%;
  position: relative;
}

.faq-expand-btn {
  color: var(--dark-grey);
  padding: 15px 30px;
  font-size: 24px;
  line-height: 120%;
  text-decoration: none;
  display: block;
  position: relative;
}

.faq-expand-btn-title {
  width: 30px;
  margin-top: 15px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.faq-expand-txt {
  margin-bottom: 15px;
  padding-left: 30px;
}

.our-brand-img-row {
  flex-flow: wrap;
  align-items: center;
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
}

.our-brand-img-col01 {
  width: 30%;
  padding-left: 15px;
  padding-right: 15px;
}

.our-brand-img {
  padding-top: 125%;
  position: relative;
  overflow: hidden;
}

.our-brand-img-col02 {
  z-index: 1;
  width: 40%;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}

.our-brand-img-content-b {
  max-width: 1440px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
  overflow: hidden;
}

.section-inner-banner {
  height: 70vh;
  position: relative;
  overflow: hidden;
}

.footer {
  padding-top: 60px;
  padding-bottom: 60px;
}

.inner-banner-heading-b {
  text-align: center;
  margin-bottom: 60px;
  padding-left: 5%;
  padding-right: 5%;
  position: absolute;
  inset: auto 0% 0%;
}

.faq-col {
  width: 50%;
}

.container-faq-title {
  max-width: 680px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10%;
  padding-right: 10%;
}

.btn-white {
  border: 1px solid var(--white);
  background-color: var(--white);
  color: var(--dark-grey);
  border-radius: 100px;
  padding: 10px 30px;
  text-decoration: none;
  transition: all .5s;
}

.btn-white:hover {
  background-color: var(--green-blue);
  color: var(--white);
}

.btn-b {
  margin-top: 30px;
}

.btn-social {
  width: 24px;
  height: 24px;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
}

.btn-social-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.btn-social-img-hover {
  z-index: 1;
  opacity: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.footer-btn-social-b {
  justify-content: center;
  margin-bottom: 15px;
  display: flex;
}

.section-full-banner {
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.collection-row {
  flex-flow: wrap;
  margin-bottom: -20px;
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
}

.collection-col {
  width: 25%;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.collection-gallery-img {
  padding-top: 135%;
  display: block;
}

.collection-gallery-img-b {
  position: relative;
  overflow: hidden;
}

.collection-video {
  height: auto;
  padding-top: 55%;
}

.news-row {
  flex-flow: wrap;
  margin-bottom: -60px;
  margin-left: -2.5%;
  margin-right: -2.5%;
  display: flex;
}

.news-col {
  width: 33.33%;
  margin-bottom: 60px;
  padding-left: 2.5%;
  padding-right: 2.5%;
}

.news-link {
  color: var(--dark-grey);
  text-decoration: none;
  display: block;
}

.news-link-img {
  padding-top: 125%;
  position: relative;
  overflow: hidden;
}

.news-link-title {
  margin-top: 15px;
  margin-bottom: 5px;
  font-size: 24px;
  line-height: 120%;
}

.collection-intro-b {
  align-items: flex-start;
  padding-left: 10%;
  display: flex;
}

.collection-intro-img01 {
  width: 55%;
  padding-top: 70%;
  position: relative;
  overflow: hidden;
}

.collection-intro-img02 {
  z-index: 1;
  width: 55%;
  margin-top: 20%;
  margin-left: -5%;
  padding-top: 70%;
  position: relative;
  overflow: hidden;
}

.news-listings, .news-details-content-b {
  margin-top: 60px;
}

.news-details-row {
  flex-flow: wrap;
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
}

.news-details-col {
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
}

.news-details-img {
  width: 100%;
}

.news-details-title-b {
  text-align: center;
  margin-bottom: 30px;
}

.news-details-title {
  color: var(--dark-grey);
  margin-top: 15px;
  font-family: Cormorant, sans-serif;
  font-size: 30px;
  line-height: 120%;
}

.news-details-bottom-b {
  border-top: 1px solid var(--dark-grey);
  text-align: center;
  margin-top: 60px;
  margin-bottom: -20px;
  position: relative;
}

.news-details-btn-back {
  color: var(--dark-grey);
  padding-top: 20px;
  padding-bottom: 20px;
  text-decoration: none;
  transition: all .6s;
  display: inline-block;
}

.news-details-btn-back:hover {
  color: var(--green-blue);
}

.news-details-btn-prev {
  color: var(--dark-grey);
  background-image: url('../images/arrow-prev.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 30px;
  text-decoration: none;
  transition: all .6s;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.news-details-btn-prev:hover {
  color: var(--green-blue);
  background-image: url('../images/arrow-prev-hover.svg');
}

.news-details-btn-next {
  color: var(--dark-grey);
  background-image: url('../images/arrow-next.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 30px;
  text-decoration: none;
  transition: all .6s;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.news-details-btn-next:hover {
  color: var(--green-blue);
  background-image: url('../images/arrow-next-hover.svg');
}

.logo-row {
  flex-flow: wrap;
  justify-content: center;
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
}

.logo-col {
  width: 16.66%;
  padding-left: 10px;
  padding-right: 10px;
}

.logo-img {
  width: 100%;
}

.form {
  margin-top: 30px;
}

.input {
  border-style: none none solid;
  border-width: 1px;
  border-color: black black var(--dark-grey);
  color: var(--dark-grey);
  background-color: #0000;
  border-radius: 0;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.input:focus {
  border-bottom-color: var(--green-blue);
}

.input::placeholder {
  color: #0000;
}

.form-input-b {
  width: 100%;
  margin-bottom: 30px;
}

.contact-form {
  margin-bottom: 0;
}

.appointment-img-b {
  margin-right: 10%;
}

.btn {
  border: 1px solid var(--dark-grey);
  background-color: var(--dark-grey);
  color: var(--white);
  border-radius: 100px;
  padding: 10px 30px;
  text-decoration: none;
  transition: all .5s;
}

.btn:hover {
  border-color: var(--green-blue);
  background-color: var(--green-blue);
  color: var(--white);
}

.appointment-row {
  flex-flow: wrap;
  justify-content: center;
  display: flex;
}

.appointment-col {
  width: 33.33%;
  padding-left: 5%;
  padding-right: 5%;
}

.appointment-subtitle {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 600;
  line-height: 120%;
}

.appointment-img {
  width: 100%;
}

.appointment-link-txt {
  color: var(--white);
  text-decoration: none;
  transition: all .6s;
}

.appointment-link-txt:hover {
  opacity: .6;
}

.appointment-bottom-bg {
  background-image: url('../images/booking-bottom-bg.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: absolute;
  inset: 0%;
}

.form-btn-prev {
  color: var(--dark-grey);
  background-image: url('../images/arrow-prev.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  margin-top: 30px;
  padding-left: 30px;
  text-decoration: none;
  transition: all .6s;
}

.form-btn-prev:hover {
  color: var(--green-blue);
  background-image: url('../images/arrow-prev-hover.svg');
}

.home-review-slider {
  background-color: #ddd0;
  width: 100%;
  max-width: 1440px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
}

.home-review-slide {
  padding-left: 20%;
}

.home-review-content-b {
  background-image: url('../images/home-review-bg.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  min-height: 600px;
  padding: 60px 15% 60px 25%;
  display: flex;
}

.home-review-arrow-next {
  background-image: url('../images/arrow-next.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 60px;
  transition: all .6s;
}

.home-review-arrow-next:hover {
  background-image: url('../images/arrow-next-hover.svg');
}

.home-review-arrow-prev {
  background-image: url('../images/arrow-prev.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 60px;
  transition: all .6s;
}

.home-review-arrow-prev:hover {
  background-image: url('../images/arrow-prev-hover.svg');
}

.home-review-content {
  text-align: center;
  width: 100%;
}

.home-review-quote01 {
  margin-top: -30px;
  margin-left: -30px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.home-review-txt-b {
  position: relative;
}

.home-review-quote02 {
  margin-bottom: -30px;
  margin-right: -30px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.home-review-img-b {
  width: 30%;
  padding-top: 35%;
  position: absolute;
  inset: 50% auto auto 0%;
  transform: translate(0, -50%);
}

.home-review-star {
  margin-left: 5px;
  margin-right: 5px;
}

.home-review-star-b {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
}

.home-review-txt-name {
  margin-left: 10px;
  display: inline-block;
}

.home-review-line {
  background-color: var(--dark-grey);
  width: 60px;
  height: 1px;
}

.home-review-bottom-b {
  justify-content: center;
  align-items: center;
  display: flex;
}

.home-about-expand-btn-numbering {
  width: 30px;
  margin-top: 15px;
  display: inline-block;
  position: absolute;
  inset: 0% auto auto 0%;
}

.home-banner-slider {
  z-index: -1;
  background-color: var(--light-grey);
  width: 100%;
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.home-banner-slide-img-mask {
  height: 100vh;
  position: fixed;
  inset: auto 0% 0%;
  overflow: hidden;
}

.home-banner-slide-img {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  height: 100vh;
  position: absolute;
  inset: 0%;
}

.home-banner-slide-img._01 {
  background-image: url('../images/home-banner01.jpg');
}

.home-banner-slide-img._02 {
  background-image: url('../images/home-banner02.jpg');
}

.home-banner-slide-img._03 {
  background-image: url('../images/home-banner03.jpg');
}

.home-banner-slide-img._04 {
  background-image: url('../images/home-banner04.jpg');
}

.hidden {
  display: none;
}

.home-all {
  z-index: 1;
  background-color: var(--light-grey);
  position: relative;
}

.section-home-banner {
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.home-banner-slide-img-mobile {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.home-banner-slide-img-mobile._01 {
  background-image: url('../images/home-banner01-mobile.jpg');
}

.home-banner-slide-img-mobile._02 {
  background-image: url('../images/home-banner02-mobile.jpg');
}

.home-banner-slide-img-mobile._03 {
  background-image: url('../images/home-banner03-mobile.jpg');
}

.home-banner-slide-img-mobile._04 {
  background-image: url('../images/home-banner04-mobile.jpg');
}

.header {
  z-index: 1000;
  background-color: #ddd0;
  position: fixed;
  inset: 0% 0% auto;
}

.header-logo {
  width: 360px;
  position: relative;
  left: 50%;
  transform: translate(-50%);
}

.nav-menu {
  justify-content: space-between;
  width: 100%;
  position: static;
}

.nav-link {
  color: var(--white);
  text-align: center;
  padding: 25px 20px;
  text-decoration: none;
  transition: all .6s;
  position: relative;
}

.nav-link:hover {
  opacity: .5;
}

.nav-link.w--current {
  opacity: .5;
  color: var(--white);
}

.nav-link.nav-animate06.appointment-btn {
  border: 1px solid var(--white);
  background-color: var(--green-blue);
  border-radius: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.container-menu {
  z-index: 10;
  max-width: 1440px;
  padding-top: 30px;
  padding-left: 5%;
  padding-right: 5%;
  position: static;
}

.header-lang {
  margin-left: 0;
  margin-right: 0;
}

.header-lang-toggle {
  color: var(--white);
  padding-top: 25px;
  padding-bottom: 25px;
  transition: all .6s;
}

.header-lang-toggle:hover {
  opacity: .5;
}

.submenu-content {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 5%;
}

.submenu-row {
  flex-flow: wrap;
  display: flex;
}

.submenu-col {
  width: 50%;
}

.submenu-txt-row {
  flex-flow: wrap;
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
}

.submenu-txt-col {
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
}

.submenu-link {
  color: var(--dark-grey);
  padding-top: 2px;
  padding-bottom: 2px;
  text-decoration: none;
  display: inline-block;
}

.submenu-link:hover {
  color: var(--green-blue);
}

.submenu-img-row {
  flex-flow: wrap;
  margin-left: -5px;
  margin-right: -5px;
  display: flex;
}

.submenu-img-col {
  width: 50%;
  padding-left: 5px;
  padding-right: 5px;
}

.submenu-img {
  width: 100%;
}

.submenu-btn {
  margin-left: 0;
  margin-right: 0;
  position: static;
}

.submenu-toggle {
  color: var(--white);
  text-align: center;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-right: 20px;
  transition: all .6s;
}

.submenu-toggle:hover {
  opacity: .5;
}

.submenu-dropdown-list {
  border-top: 1px solid var(--dark-grey);
  border-bottom: 1px solid var(--dark-grey);
  background-color: var(--light-grey);
  text-align: left;
  margin-top: 141px;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.menu-btn-line01 {
  background-color: var(--white);
  width: 32px;
  height: 2px;
  margin-top: 6px;
  margin-bottom: 6px;
  position: relative;
}

.header-submenu-bg {
  background-color: var(--light-grey);
  opacity: 0;
  height: 100%;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-link-submenu {
  z-index: 1;
  opacity: 0;
  color: var(--dark-grey);
  padding-top: 25px;
  padding-bottom: 25px;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-link-submenu.lang {
  padding-left: 20px;
}

.nav-link-submenu.appointment-btn {
  padding-top: 10px;
  padding-bottom: 10px;
}

.header-logo-img {
  z-index: 1;
  opacity: 0;
  position: absolute;
  inset: 0%;
}

.header-logo-submenu {
  z-index: 2;
  opacity: 0;
  position: absolute;
  inset: 0%;
}

.header-lang-submenu-arrow {
  z-index: 1;
  opacity: 0;
  margin-right: 20px;
  position: absolute;
  inset: 50% 0% auto auto;
  transform: translate(0, -50%);
}

.header-lang-arrow-white {
  margin-right: 20px;
  position: absolute;
  inset: 50% 0% auto auto;
  transform: translate(0, -50%);
}

.header-lang-arrow {
  z-index: 2;
  opacity: 0;
  margin-right: 20px;
  position: absolute;
  inset: 50% 0% auto auto;
  transform: translate(0, -50%);
}

.header-bg {
  background-color: var(--light-grey);
  opacity: 0;
  height: 100%;
  position: absolute;
  inset: 0% 0% auto;
}

.menu-btn-line02 {
  background-color: var(--white);
  width: 32px;
  height: 2px;
  margin-top: 6px;
  margin-bottom: 6px;
  position: relative;
}

.menu-btn-line-open {
  background-color: var(--dark-grey);
  opacity: 0;
  position: absolute;
  inset: 0%;
}

.header-lang-dropdown {
  background-color: var(--light-grey);
  overflow: hidden;
}

.header-lang-link {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  transition: all .6s;
}

.header-lang-link:hover {
  opacity: .5;
}

.header-lang-dropdown-content {
  padding-top: 5px;
  padding-bottom: 5px;
}

.lang-mobile-link {
  color: var(--white);
  text-align: center;
  padding: 25px 20px;
  text-decoration: none;
  transition: all .6s;
  position: relative;
}

.lang-mobile-link:hover {
  opacity: .5;
}

.lang-mobile-link.w--current {
  opacity: .5;
  color: var(--white);
}

.header-lang-mobile {
  display: none;
}

.header-logo-mobile-open {
  z-index: 2;
  opacity: 0;
  position: absolute;
  inset: 0%;
}

.submenu-btn-mobile {
  margin-left: 0;
  margin-right: 0;
  display: none;
  position: static;
}

.submenu-mobile {
  display: none;
}

.news-details {
  padding-top: 200px;
}

.nav-menu-content-b {
  justify-content: space-around;
  align-items: center;
  width: 100%;
  display: flex;
}

.progress_fill {
  background-color: var(--dark-grey);
  width: 0%;
  height: 100%;
  position: relative;
}

.tricks-slider_text {
  z-index: 2;
  letter-spacing: -.08em;
  font-size: 9.3em;
  font-weight: 400;
  position: relative;
}

.tricks-slider_slide {
  color: var(--dark-grey);
  text-align: center;
  flex: none;
  justify-content: center;
  align-items: center;
  margin-right: 15px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.tricks-slider_slide.media-horizontal {
  width: 590px;
  margin-right: 30px;
}

.tricks-slider_slide.media-vertical {
  width: 300px;
  margin-right: 30px;
}

.progress {
  background-color: #c1c1c1;
  width: 80%;
  max-width: 800px;
  height: 2px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
}

.page-wrapper {
  width: 100%;
  font-size: 1em;
  position: relative;
  overflow: hidden;
}

.tricks-slider {
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.container {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.home-collection-image {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: relative;
}

.home-collection-img-b {
  width: 400px;
  height: 480px;
  margin-bottom: 15px;
  overflow: hidden;
}

.media-container {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.media-img {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: relative;
}

.media-txt {
  text-align: left;
  width: 300px;
}

.align-left {
  text-align: left;
}

.media-img-b {
  height: 400px;
  margin-bottom: 15px;
  overflow: hidden;
}

.media-mobile-content {
  display: none;
}

.link-txt {
  color: var(--dark-grey);
  text-decoration: none;
  transition: all .6s;
}

.link-txt:hover {
  color: var(--green-blue);
}

.font-chinese-tc {
  font-family: Noto Serif TC, sans-serif;
}

.font-chinese-sc {
  font-family: Noto Serif SC, sans-serif;
}

.txt-phone {
  color: var(--dark-grey);
  text-decoration: none;
}

.our-brand-img-col03 {
  width: 30%;
  padding-left: 15px;
  padding-right: 15px;
}

.nav-link-appointment {
  border: 1px solid var(--white);
  background-color: var(--green-blue);
  color: var(--white);
  text-align: center;
  border-radius: 100px;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .6s;
  position: relative;
}

.nav-link-appointment:hover {
  opacity: .5;
}

.nav-link-appointment.w--current {
  opacity: .5;
  color: var(--white);
}

.nav-link-appointment.nav-animate06.appointment-btn {
  border: 1px solid var(--white);
  background-color: var(--green-blue);
  border-radius: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.sticky-btn {
  z-index: 100;
  border: 1px solid var(--white);
  background-color: var(--green-blue);
  background-image: url('../images/icon-whatsapp.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 24px;
  border-radius: 100%;
  width: 60px;
  height: 60px;
  margin-bottom: 60px;
  margin-right: 30px;
  transition: all .6s;
  position: fixed;
  inset: auto 0% 0% auto;
}

.sticky-btn:hover {
  opacity: .5;
}

.collections-link-img {
  margin-bottom: 15px;
  padding-top: 125%;
  position: relative;
  overflow: hidden;
}

.collections-link {
  color: var(--dark-grey);
  text-align: center;
  font-size: 24px;
  text-decoration: none;
  display: block;
}

.collections-row {
  flex-flow: wrap;
  margin-bottom: -60px;
  margin-left: -2.5%;
  margin-right: -2.5%;
  display: flex;
}

.collections-col {
  width: 33.33%;
  margin-bottom: 60px;
  padding-left: 2.5%;
  padding-right: 2.5%;
}

html.w-mod-js [data-ix="fade-in"] {
  opacity: 0;
}

html.w-mod-js [data-ix="expand-content"] {
  height: 0;
}

html.w-mod-js [data-ix="expand-content-active"] {
  height: auto;
}

html.w-mod-js [data-ix="header-lang-dropwdown"] {
  height: 0;
}

html.w-mod-js [data-ix="submenu-mobile"] {
  opacity: 0;
  display: none;
}

html.w-mod-js [data-ix="inner-banner-img"] {
  opacity: 0;
  transform: scale(1.05);
}

html.w-mod-js [data-ix="collection-intro-img01"] {
  opacity: 0;
  transform: translate(60px, 60px);
}

html.w-mod-js [data-ix="collection-intro-img02"] {
  opacity: 0;
  transform: translate(-60px, -60px);
}

html.w-mod-js [data-ix="our-brand-img-col02"] {
  opacity: 0;
}

html.w-mod-js [data-ix="our-brand-col01"] {
  opacity: 0;
  transform: translate(100px);
}

html.w-mod-js [data-ix="our-brand-col03"] {
  opacity: 0;
  transform: translate(-100px);
}

html.w-mod-js [data-ix="home-banner-slide-img"] {
  transform: scale(1.1);
}

@media screen and (min-width: 1440px) {
  .home-about-img {
    padding-top: 70%;
  }

  .our-brand-img-col02 {
    z-index: 1;
  }
}

@media screen and (max-width: 991px) {
  .home-about-img {
    padding-top: 140%;
  }

  .ig-row {
    margin-left: -5px;
    margin-right: -5px;
  }

  .ig-col {
    padding-left: 5px;
    padding-right: 5px;
  }

  .our-brand-exceptional-quality-content-b {
    width: 100%;
  }

  .container-faq {
    padding-left: 5%;
    padding-right: 5%;
  }

  .section-inner-banner {
    height: 50vh;
  }

  .faq-col {
    width: 100%;
  }

  .container-faq-title {
    max-width: 100%;
    margin-bottom: 30px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .section-full-banner {
    height: 50vh;
  }

  .collection-row {
    margin-bottom: -10px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .collection-col {
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .logo-col {
    width: 25%;
  }

  .input {
    font-size: 1rem;
  }

  .appointment-row {
    margin-left: -2.5%;
    margin-right: -2.5%;
  }

  .appointment-col {
    padding-left: 3.5%;
    padding-right: 2.5%;
  }

  .home-banner-slider {
    height: 90vh;
  }

  .home-banner-slide-img {
    display: none;
  }

  .section-home-banner {
    height: 90vh;
  }

  .home-banner-slide-img-mobile {
    display: block;
  }

  .header-logo {
    margin-bottom: 0;
  }

  .nav-menu {
    background-color: var(--light-grey);
    position: fixed;
    inset: 0%;
  }

  .nav-link {
    color: var(--dark-grey);
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    display: inline-block;
  }

  .nav-link:hover {
    opacity: 1;
  }

  .nav-link.w--current {
    color: var(--dark-grey);
  }

  .container-menu {
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 30px;
    display: flex;
    position: relative;
  }

  .header-lang {
    display: none;
  }

  .header-lang-toggle {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .submenu-content {
    background-color: var(--light-grey);
    padding-top: 95px;
    padding-bottom: 60px;
  }

  .submenu-col {
    width: 100%;
  }

  .submenu-link {
    text-align: left;
    display: block;
  }

  .submenu-img-row {
    margin-top: 30px;
  }

  .submenu-btn {
    width: 100%;
    display: none;
  }

  .submenu-toggle {
    color: var(--dark-grey);
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
  }

  .submenu-dropdown-list {
    z-index: 1000;
    border-bottom-style: none;
    margin-top: 0;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .menu-btn {
    margin-right: 5%;
    padding-left: 0;
    padding-right: 0;
    position: absolute;
    inset: 50% 0% auto auto;
    transform: translate(0, -50%);
  }

  .menu-btn.w--open {
    background-color: #0000;
  }

  .nav-link-submenu, .nav-link-submenu.appointment-btn {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .lang-mobile-link {
    color: var(--dark-grey);
    padding: 15px;
    display: inline-block;
  }

  .lang-mobile-link:hover {
    opacity: 1;
  }

  .header-lang-mobile {
    border-top: 1px solid var(--dark-grey);
    margin-top: 15px;
    padding-top: 15px;
    display: block;
  }

  .submenu-btn-mobile {
    width: 100%;
    display: block;
  }

  .submenu-mobile {
    z-index: 2000;
    background-color: var(--light-grey);
    display: block;
    position: fixed;
    inset: 0%;
    overflow: auto;
  }

  .submenu-mobile.popup-scroll {
    display: none;
  }

  .submenu-btn-back {
    border-bottom: 1px solid var(--dark-grey);
    margin-bottom: 30px;
    display: block;
  }

  .submenu-btn-toggle {
    align-items: center;
    padding-left: 0;
    padding-right: 0%;
    display: flex;
  }

  .submenu-btn-back-arrow {
    margin-right: 10px;
  }

  .news-details {
    padding-top: 150px;
  }

  .nav-menu-content-b {
    height: 100%;
    padding: 100px 5%;
    display: block;
    overflow: auto;
  }

  .progress {
    margin-top: 30px;
  }

  .nav-link-appointment {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    display: inline-block;
  }

  .nav-link-appointment:hover {
    opacity: 1;
  }

  .nav-link-appointment.w--current {
    color: var(--dark-grey);
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 60px;
  }

  h2 {
    padding-top: 10px;
    font-size: 40px;
  }

  .section-content {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-content.appointment-bottom {
    color: var(--dark-grey);
    padding-top: 0;
    padding-bottom: 0;
  }

  .title {
    font-size: 20px;
  }

  .title-b {
    margin-bottom: 15px;
  }

  .home-about-col {
    width: 100%;
    margin-bottom: 30px;
  }

  .container-680 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .home-about-img {
    padding-top: 70%;
  }

  .home-about-expand-btn {
    padding-left: 25px;
    font-size: 20px;
  }

  .sub-section {
    margin-top: 60px;
  }

  .ig-row {
    margin-bottom: -4px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .ig-col {
    width: 50%;
    margin-bottom: 4px;
    padding-left: 2px;
    padding-right: 2px;
  }

  .home-about-row {
    margin-bottom: -30px;
  }

  .content-row {
    margin-bottom: -60px;
  }

  .content-col {
    width: 100%;
    margin-bottom: 60px;
  }

  .our-brand-exceptional-quality {
    min-height: 0;
    padding-top: 180px;
    padding-bottom: 60px;
  }

  .faq-expand-btn {
    font-size: 22px;
  }

  .our-brand-img-col01, .our-brand-img-col02 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .section-inner-banner {
    height: 90vh;
  }

  .inner-banner-heading-b {
    margin-bottom: 45px;
  }

  .section-full-banner {
    height: 90vh;
  }

  .collection-col, .news-col {
    width: 50%;
  }

  .collection-intro-b {
    padding-left: 5%;
    padding-right: 5%;
  }

  .news-details-content-b {
    margin-top: 30px;
  }

  .news-details-row {
    margin-left: -5px;
    margin-right: -5px;
  }

  .news-details-col {
    padding-left: 5px;
    padding-right: 5px;
  }

  .btn-txt {
    display: none;
  }

  .logo-col {
    width: 33.33%;
  }

  .form-input-b {
    width: 100%;
  }

  .appointment-img-b {
    margin-right: 0%;
  }

  .appointment-row {
    margin-bottom: -30px;
  }

  .appointment-col {
    width: 100%;
    margin-bottom: 30px;
  }

  .appointment-link-txt {
    color: var(--dark-grey);
  }

  .appointment-bottom-bg {
    background-size: cover;
    background-attachment: scroll;
    margin-top: 60px;
    padding-top: 60%;
    position: relative;
  }

  .home-review-slider {
    padding-bottom: 60px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .home-review-slide {
    padding-left: 0%;
  }

  .home-review-content-b {
    min-height: 0;
    padding: 30px 10%;
  }

  .home-review-arrow-next {
    height: 60px;
    margin-left: 30px;
    margin-right: 0;
    inset: auto 0% 0% 50%;
    transform: translate(-50%);
  }

  .home-review-arrow-prev {
    height: 60px;
    margin-left: -30px;
    inset: auto auto 0% 50%;
    transform: translate(-50%);
  }

  .home-review-quote01 {
    width: 20px;
    margin-top: -10px;
    margin-left: -20px;
  }

  .home-review-quote02 {
    width: 20px;
    margin-bottom: -10px;
    margin-right: -20px;
  }

  .home-review-img-b {
    width: 100%;
    padding-top: 100%;
    position: relative;
    top: 0%;
    transform: none;
  }

  .home-about-expand-btn-numbering {
    width: 25px;
  }

  .home-banner-slide-img {
    display: block;
  }

  .home-banner-slide-img-mobile {
    display: none;
  }

  .header-logo {
    width: 200px;
  }

  .container-menu {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .submenu-content {
    padding-top: 60px;
  }

  .header-logo-img-white {
    display: block;
  }

  .submenu-btn-toggle {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .news-details {
    padding-top: 100px;
  }

  .nav-menu-content-b {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .tricks-slider_text {
    font-size: 9.9em;
  }

  .tricks-slider_slide {
    width: 240px;
  }

  .tricks-slider_slide.media-horizontal {
    margin-right: 15px;
  }

  .tricks-slider_slide.media-vertical {
    width: 240px;
    margin-right: 15px;
  }

  .home-collection-img-b {
    width: 240px;
    height: 300px;
  }

  .media-img-b {
    height: 300px;
  }

  .media-mobile-content {
    padding-left: 5%;
    padding-right: 5%;
  }

  .media-mobile-row {
    flex-flow: wrap;
    display: flex;
  }

  .media-mobile-col {
    padding-left: 15px;
    padding-right: 15px;
  }

  .our-brand-img-col03 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .sticky-btn {
    margin-right: 5%;
  }

  .collections-col {
    width: 50%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 50px;
  }

  .our-brand-img-col01 {
    width: 50%;
    display: none;
  }

  .our-brand-img-col01.hidden-mobile {
    display: none;
  }

  .our-brand-img-col02 {
    width: 100%;
  }

  .section-inner-banner, .section-full-banner {
    height: 50vh;
  }

  .news-col {
    width: 100%;
  }

  .news-details-row {
    margin-bottom: -10px;
  }

  .news-details-col {
    width: 100%;
    margin-bottom: 10px;
  }

  .home-review-img-b {
    padding-top: 100%;
  }

  .home-banner-slide-img {
    display: none;
  }

  .home-banner-slide-img._01 {
    background-image: url('../images/home-banner-img04-mobile.jpg');
  }

  .home-banner-slide-img._02, .home-banner-slide-img._03, .home-banner-slide-img._04 {
    background-image: url('../images/home-banner-img05-mobile.jpg');
  }

  .home-banner-slide-img-mobile {
    display: block;
  }

  .submenu-txt-col {
    width: 100%;
  }

  .tricks-slider_text {
    font-size: 20em;
  }

  .tricks-slider_slide {
    max-height: 130vw;
  }

  .page-wrapper.media-content {
    display: none;
  }

  .media-img {
    object-fit: fill;
    height: auto;
  }

  .media-img-b {
    height: auto;
  }

  .media-mobile-content {
    display: block;
  }

  .media-mobile-col {
    width: 100%;
  }

  .media-mobile-link {
    color: var(--dark-grey);
    margin-bottom: 60px;
    text-decoration: none;
    display: block;
  }

  .our-brand-img-col03 {
    width: 50%;
    display: none;
  }

  .our-brand-img-col03.hidden-mobile {
    display: none;
  }

  .collections-col {
    width: 100%;
  }
}


@font-face {
  font-family: 'Cormorant';
  src: url('../fonts/Cormorant-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cormorant';
  src: url('../fonts/Cormorant-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Loren Blake Script';
  src: url('../fonts/LorenBlakeScriptRegular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}